[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.DragLock

DragLock - returns True if dragging has been locked for the specifies window at given location

## Declaration

Source position: controls.pp line 303

`public function TDragImageList.DragLock(`
`Window: HWND;`
`XPos: Integer;`
`YPos: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.